:root {
  --primary: #54297C !important;
  --primary-rgb: 84, 41, 124 !important;
  --o-color-1: #54297C !important;
  --link-color: #54297C !important;
  --link-hover-color: #3D1D5C !important;
}
a { color: #54297C; }
a:hover, a:focus { color: #3D1D5C; }
.btn-primary, .btn-primary:not(:disabled):not(.disabled) {
  background-color: #54297C !important;
  border-color: #54297C !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #3D1D5C !important;
  border-color: #3D1D5C !important;
}
.text-primary { color: #54297C !important; }
.bg-primary { background-color: #54297C !important; }
